Subject: Re: bug#15254: [PATCH] Use anchor in glossary.texi
From: Xue Fuqiao <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2016 09:20:39 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Feb 24, 2016 at 12:29 PM, Lars Ingebrigtsen <[email-masked]> wrote:

Hi Lars,

> Xue Fuqiao <[email-masked]> writes:
>
>> I made a patch for glossary.texi, inspired by this thread:
>>
>> http://lists.gnu.org/archive/html/emacs-devel/2013-09/msg00020.html
>>
>> This patch "hyperlinks directly to an explanation of the term in
>> question, rather than just saying "which see" or some such English
>> alternative to q.v.".
>
> I think we forgot to apply this patch -- it looks good to me.  But, of
> course, it no longer applies now, two years later.
>
> Could you respin the patch and re-send, and I'll apply it?

I'm not sure whether this patch is useful.  See the discussion starting
at: https://lists.gnu.org/archive/html/emacs-devel/2013-09/msg00048.html

BTW, I've been too busy these days, so I'll close this bug for now.

Thank you.